Sign in to follow this  
Followers 0

*GUIDE* Så nedgraderar du M9 HD till Loader 5.04

12 posts in this topic

Posted · Report post

Guide för att nedgradera Miraclebox 9HD LD6.00 => LD5.04

Du flashar in mjukvarorna genom att lägga in respektive fil (en åt gången) på ett FAT32-formaterat USB-minne, ha mottagaren avstängd, starta med PIL UPP på fronten intryckt tills SCAN USB står på skärmen. Låt boxen göra jobbet. Gör så med varje fil.

Börja med att ladda ner nedladdningspaketet. Downgrade LD6.00 => LD5.04 Package

1. Flasha in DOWN_LD_504_M9_STEP1.ird

2. Flasha in DOWN_LD_504_M9_STEP2_LOADER.ird

3. Flasha in M9 SW 1.09.35.ird. Ladda ner här

4. Nu kan du flasha in vilken fil du vill på nytt (krävs för Enigma 2 mjukvarorna bl.a.).

Notera att om du ska uppgradera till 2.09.XX måste du först installera Brygga 1.09.99.

-----------------------------------------------------------------------

Tutorial How to Downgrade Miraclebox 9HD LD6.00 => LD5.04

You flash each software by copying each file (one at a time) to a FAT32-formatted USB, have the receiver turned off, put the power while pressing ARROW UP til the SCAN USB appears. Then let the receiver do its job. Do this with each file.

1. Flash DOWN_LD_504_M9_STEP1.ird

2. Flash DOWN_LD_504_M9_STEP2_LOADER.ird

3. Flash M9 SW 1.09.35.ird. Download here

4. Now You can flash by ARROW UP and POWER on Enigma2 images IRD files, or other MiracleBox HD9 images.

Notice that you will need to upgrade to 1.09.99 before updating to a V2.0X.XX software.

Share this post


Link to post
Share on other sites

Posted · Report post

Får bara ERR:0x13 när jag försöker detta

Share this post


Link to post
Share on other sites

Posted · Report post

Error 0x93 här. Har provat flera gånger, men ingenting verkar fungera.

Share this post


Link to post
Share on other sites

Posted · Report post

Hej,

Köpte just en MB9 combo för 2 dagar sedan. Har samma problem nämligen när jag försöker så får jag ERR:0x13. Finns det Någon lösning på det här? Tacksam för all info.

Share this post


Link to post
Share on other sites

Posted · Report post

Varför backa loader?

Share this post


Link to post
Share on other sites

Posted · Report post

Hej,

Jag är inte säker på saken. För att kunna köra mot CS behöver man Enigma 2 eller räcker det att man lägger Mgcamd eller annan CAM ??

Tacksam för lite beskrivning och svar.

MVH Sadegh

Share this post


Link to post
Share on other sites

Posted · Report post

Hej,

Anledningen var jag trodde att man måste ha Enigma för att kunna köra mot CS men det var fel. Nu har fått den fungera med befintligt mjukvara. Tack för alla inlägg.

Har haft lite problem med att stängt av enheten på kvällen och nästa dag när man satt i gång så kanalerna varit krypterad trotts att jag hade valt Mod = Auto och automatisk uppstart. Vilken version är det lämpligaste version av mjukvara till MB 9?

MVH Sadegh

Share this post


Link to post
Share on other sites

Posted · Report post

M9 SW 1.09.35.ird finns ju inte kvar på hemsidan. Vart finns den att tanka?

Share this post


Link to post
Share on other sites

Posted · Report post

Hepp!

 

Här har du den...

 

                               


 

                               

 

 

                               

 

 

                               

 

 

                               

 

Share this post


Link to post
Share on other sites

Posted · Report post

Öhm, blev visst lite dubbelpostningar. Fick en massa felmeddelanden när jag skulle posta efterfrågat FW.

 

Skicka ett PM till mig med din e-post så kan jag sprenda filen till dig.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0